@import "reset.css";
@import "menu.css";
html {
    -webkit-text-size-adjust: none;
}
body{
	background-color:#fff;
	color:#000;
	font-family:Source Sans Pro,arial;
	font-size:14px;
	background:url('../images/bg.jpg');
}
body, html {height: 100%;}
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
	
a{
	color:#f69320;
}
a:hover{
	color:#2b2b2b;
	text-decoration:none;
}
b,strong{
	color:#f69320;
}
.clear{
	clear:both;
}
#testimonial .lnk{text-transform:uppercase;}
#testiLeft{width:20%;float:left;}
#testiRight{width:80%;float:left;}
.lsmrTesti{color:#fff;background-color:#5f0e00;display:block;width:70px;border-radius:10px;text-align:center;padding:10px;text-decoration:none;float:right;margin-right:20px;}
.bannerL{float:left;width:30%;border-radius:10px;}
.bannerL img{border-radius:10px;}
.bannerR{float:left;width:65%;margin-left:5%}
.topTestiLeft{
	width:50%;float:left;
}
.topTestiRight{
	width:50%;float:left;margin-top:0px;
}
#banner{color:#fff;font-weight:bold;text-align:center;text-transform:uppercase;}
#banner div{padding:10px;background-color:#0054a4;}
#banner a{display:block;width:100%;color:#fff;text-decoration:none;padding:10px;background-color:#0054a4;}
#banner a:hover{background-color:#f90;}
.slideshow{position:relative;width:75%;float:left;}
#hmLnks{width:24%;margin-left:1%;float:left;}
a.hmTop{border-radius:3px;-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background-color:#fdb455;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:0px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	padding:20px 0;
	width:99%;
	font-family:Roboto,arial;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;}
	
a.hmTop:hover{background: #0067cb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjdjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU0YTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0067cb 0%, #0054a5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0067cb), color-stop(100%,#0054a5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0067cb 0%,#0054a5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0067cb 0%,#0054a5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0067cb 0%,#0054a5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0067cb 0%,#0054a5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0067cb', endColorstr='#0054a5',GradientType=0 ); /* IE6-8 */text-shadow:none;border:1px solid #003e7a;
-moz-box-shadow:inset 0px 1px 0px 0px #71ace5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #71ace5;
	box-shadow:inset 0px 1px 0px 0px #71ace5;}
	
a.hmTop3{background: #0067cb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjdjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU0YTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0067cb 0%, #0054a5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0067cb), color-stop(100%,#0054a5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0067cb 0%,#0054a5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0067cb 0%,#0054a5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0067cb 0%,#0054a5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0067cb 0%,#0054a5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0067cb', endColorstr='#0054a5',GradientType=0 ); /* IE6-8 */text-shadow:none;border:1px solid #003e7a;

	-webkit-box-shadow:inset 0px 1px 0px 0px #71ace5;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:0px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	padding:20px 0;
	width:99%;
	font-family:Roboto,arial;
	text-decoration:none;
	text-align:center;
	}

a.hmTop2{background: #df4429; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	text-indent:0px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	padding:20px 0;
	width:99%;
	font-family:Roboto,arial;
	text-decoration:none;
	text-align:center;
	}

#partners{text-align:center;}
#partners h2{background-color:#eee;padding:10px;color:#666;}
#partners img{width:15%;}
#myCiac2{display:none;}
/*nieuws*/
#nieuws {float:left;width:45%;}
.newsPicc{float:left;width:35%;margin-right:5%;}
.nieImgH{float:left;width:15%;margin-right:5%;}
.nieTxtH{float:left;width:65%;}
.nieuwsbericht {margin-bottom:20px;padding-bottom:20px;border-bottom:1px dotted #999999;}
.nieTitel a {text-transform:uppercase;letter-spacing:1px;text-decoration:none;line-height:normal;font-size:18px;}
.nieTekst {margin-top:5px;}
.nieTekst span {color:#999999;font-size:14px;}
.nieTekst2 {margin-top:5px;width:60%;float:left;}
.nieTekst2 span {}
.leesmeer {text-align:right;}
.leesmeer a {display:inline-block;border-radius:5px;text-decoration:none;text-transform:uppercase;letter-spacing:1px;padding:7px 15px;font-size:13px;background-color:#0054a5;color:#fff;text-shadow:1px 1px 0px #434343;}
.leesmeer a:hover {border:1px solid #0054a5;color:#0054a5;background-color:#fff;text-shadow:none;}
.leesmeer2 {text-align:right;margin-top:30px;}
.leesmeer2 a {display:inline-block;border-radius:5px;color:#fff;text-decoration:none;text-transform:uppercase;letter-spacing:1px;background-color:#0054a5;padding:7px 15px;font-size:13px;text-shadow:1px 1px 0px #434343;}
.leesmeer2 a:hover {background-color:#fff;color:#0054a5;text-shadow:none;}
.leesmeer3 {margin-top:10px;}
.leesmeer3 a {display:inline-block;border-radius:5px;color:#000;text-decoration:none;text-transform:uppercase;letter-spacing:2px;background-color:#fff;padding:5px 8px;font-size:11px;border:1px solid #0054a5}
.leesmeer3 a:hover {background-color:#0054a5;color:#fff;text-shadow:1px 1px 0px #434343;}
.leesmeer4 {text-align:right;margin-top:30px;}
.leesmeer4 a {display:inline-block;border-radius:5px;color:#fff;text-decoration:none;text-transform:uppercase;letter-spacing:1px;background-color:#0054a5;padding:7px 15px;font-size:13px;text-shadow:1px 1px 0px #434343;}


.mndLnk{text-transform:uppercase;display:block;border-bottom:solid 1px #ccc;width:80%;text-decoration:none;padding-left:10px;}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.big40{
	text-transform:uppercase; font-family: Roboto,arial;;font-style:italic;
}
.wrapper {
	max-width: 1120px;
	width:98%;
	height: auto;
	margin: 0px auto;
	position:relative;
	background-color:#fff;
	padding:1%;
}
.oper{font-family:Roboto,arial;color:#f69320;font-size:20px;font-style:italic;padding-top:50px;padding-left:250px;}
.wrapper2 {
	max-width: 1120px;
	width:98%;
	height: auto;
	margin: 0px auto;
	position:relative;
	padding:10px 1%;
	background-color:#f69320;
}

/*png fix
**************

dan moet dit script wel in de header gestoken worden:
<script type="text/javascript" src="<?php echo WB_URL ?>/templates/scripts/iepngfix_tilebg.js"></script>
img, div, a  { behavior: url(<?php echo WB_URL ?>/templates/scripts/iepngfix.htc) }*/


/*page Title
**************/
h1 {color:#2d2d2d;font-size:25px;text-transform:uppercase;margin-bottom:30px;font-family:Roboto,arial;font-weight:400;line-height:normal;margin-top:40px;}
h2 {color:#2d2d2d;font-family:Roboto,arial;font-weight:700;margin-bottom:10px;line-height:normal;font-size:15px;}

/*header
******************/
#header {width:100%;}
#logo {float:left;}
#languages {float:right;}
#myFleet{float:right;}
#search{float:right;margin-left:10px;}
#languages ul{list-style-type:none;}
#languages ul li{float:left;}
#languages ul li a {color:#000;padding:5px;text-decoration:none;text-transform:uppercase;font-family:Rosario,Arial,sans-serif;font-size:11px;display:inline-block;}
#languages ul li a.lcurrent {background-color:#69cd69;color:#000;}
#languages ul li a:hover {background-color:#69cd69;color:#000;}

#navMob {display:none;padding:0 2%;background-color:#f69320;margin-bottom:20px;margin-top:20px;}
#navigation {display:none;}
#mobile-header a {color:#fff;text-decoration: none;display: block;font-size:18px;font-weight:bold;padding:5px 15px;background:url(../images/list.png) no-repeat left #f69320;padding-left:30px;font-family:Roboto,arial;text-shadow:1px 1px 0px #cc9f52;} 

/*slides text*/
.shad {position:absolute;bottom:0px;left:0px;z-index:9000;background:url(../images/transbg.png) repeat;width:100%;}
.shadText {font-size:24px;color:#fff;text-transform:uppercase;padding:10px 15px;}
.slideTel {position:absolute;top:10px;left:10px;z-index:10000;background-color:#f69320;padding:5px 10px;border-radius:3px;}
.slideTel span {text-decoration:none;font-weight:bold;font-size:18px;color:#fff;}
.off{position:absolute;top:50px;left:10px;z-index:10000;}
.off a {background-color:#f69320;padding:5px 15px;font-weight:bold;font-size:18px;color:#fff;display:block;border-radius:3px;text-decoration:none;}
.conf{position:absolute;top:90px;left:10px;z-index:10000;}
.conf a {background-color:#0054a5;padding:5px 15px;font-weight:bold;font-size:18px;color:#fff;display:block;border-radius:3px;text-decoration:none;}
.spec{position:absolute;top:10px;left:14px;z-index:10000;}
#boxes{width:100%;margin-top:40px;}
#box1,#box2,#box3{float:left;width:32%;margin-right:2%;box-shadow: 3px 3px 3px #d1d1d1;border-top-left-radius:10px;border-top-right-radius:10px;}
#box3{margin-right:0px;}
#box1 ul, #box2 ul, #box3 ul {list-style:none;margin:0px;padding:0px;}
#boxes li{list-style-position:inside;}
#boxes a{text-decoration:none;display:block;background:url(../images/arrow.jpg) no-repeat 0 -2px #eee;border-bottom:solid 1px #d1d1d1;border-top:solid 1px #fff;padding:10px 0 10px 35px;font-weight:300;color:#000;}
#boxes a:hover{background-color:#d1d1d1;color:#2b2b2b;}
#boxes .first{padding:10px 0;text-shadow:1px 1px 0 #cc9f52;
	
	background-color:#fdb455;font-size:18px;color:#fff;text-align:center;border-top-left-radius:2px;border-top-right-radius:0px;font-family:Roboto,arial;}

/*main content -> menu & content
*********************************/
#main {width:100%;padding-bottom:35px;}
.pageimg {position:relative;}

.tabel td {padding:20px;width:25%;}
.tabel img {width:100%}

/*content block
*******************/
#content{line-height:21px;}
.contentLeft {float:left;width:28%;}
.contentRight {width:61%;float:left;border-left:1px solid #d9d9d9;margin-left:5%;padding-left:5%;}

#submenu {background-color:#696e70;border-top:1px solid #2d2d2d;}
#submenu ul li {float:left;}
#submenu ul li a {background-color:#696e70;color:#fff;display:block;padding:10px 15px;text-decoration:none;border-left:1px solid #959595;border-right:1px solid #2d2d2d;}
#submenu ul li.menu-first a {border-left:0px;}
#submenu ul li.menu-current a {background:#0054a5;}
#submenu ul li a:hover {background-color:#0054a5;}

.team td {padding-bottom:40px;}
.kortetermijn td {padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #ddd;margin-top:5px;padding-top:5px;}

/*footer top
****************/
#superwrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -36px;}
.push{height:36px;}
.footerwrapper {height:36px;overflow:hidden;}

.ft {}
#footer {color:#fff;}
#footer a {color:#fff;text-decoration:underline;}
#fct {float:left;}
#fct2 {float:right;}
